services:
  wallos:
    image: bellamy/wallos:4.6.2
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
    volumes:
      - ./data/db:/var/www/html/db
      - ./data/logos:/var/www/html/images/uploads/logos
    environment:
      - TZ=${TIME_ZONE}
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
